@use "../../styles/variables/colors.scss";
@use "../../styles/variables/colorsFacebook.scss";

.dropdown-btn {
  display: flex;
  align-items: center;
  justify-content: start;
  background-color: colors.$bg_brand;
  cursor: pointer;
  padding: 10px;
  border-radius: 5px;
  color: white;
  &:hover {
    background-color: colors.$link_hover;
  }

  .dropdown-btn__container {
    width: 100%;
    display: flex;
    gap: 10px;
    align-items: center;
    box-sizing: border-box;
  }

  .dropdown-btn__icon {
    width: 20px;
    height: 20px;
    svg {
      width: 20px;
      height: 20px;
    }
  }

  &__name {
    font-size: 15px;
    font-weight: 500;
  }
}
